dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
description: 'Parking mode(s). Applications _SHOULD_ inspect the value of this property
  at parent''s level if it is not defined. Allowed values: Those defined by the DATEX
  II version 2.3 _ParkingModeEnum_ enumeration. Enum:''echelonParking, parallelParking,
  perpendicularParking'''
model:
- http://schema.org/Text
property: parkingMode
type: array
typeNGSI:
- Property
